@charset "UTF-8";
/* CSS Document */







/* JAN CSS */


html {
  margin:0;
  padding:0;
  height:100%;
}

/**
 * Generic elements
 */
body {
  background:url(https://secure.mydccc.org/o/30047/images/bg.jpg) repeat-x;
  color: #022244;
  background-color: #dff5f6;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-weight: normal;
  line-height: 18px;
  font-size: 12px;
  text-align: left; /* LTR */
  margin: 0;
  padding: 0;
}
img {
border:0px;
}
#center {
	width:940px;
	margin:0px auto;
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
  display: block;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-weight: bold;
  line-height: 1.2em;
}
h1 {font-size: 2.1em;}
h2 {font-size: 2em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.7em;}
h5 {font-size: 1.4em;}
h6 {font-size: 1.2em;}


a:link {
  color: #1265c2;
  font-weight:bold;
  text-decoration: none;
}
a:visited {
  color: #1265c2;
  font-weight:bold;
  text-decoration: none;
}
a:hover {
  color: #0097a4;
  font-weight:bold;
  text-decoration:underline;
}
.break {height:30px;width:100%;}


.displace {
	position: absolute;
	left: -5000px;
}



/* SIGN UP FORM HEADER */

.entry {background-color:#d6e3f1;padding:7px;border:0px;color:#104db2;float:left;background: url(https://secure.mydccc.org/o/30047/images/entry_bg.jpg) repeat-x;margin-right:3px;}

#actionbar_inner input[type="Submit"] {
margin:0 0 0 0;
padding:0 0 0 0;
vertical-align:top;
background: url(https://secure.mydccc.org/o/30047/images/join_button.jpg) repeat-x;
border:0px;
width:27px;
height:27px;
cursor: pointer;
font-size:0px;
float:left;
color:#f7f7f7;
overflow:hidden;
}
#actionbar_inner:hover input[type="Submit"] {
background-position:-34px;float:left;
}

#footer_jan input[type="Submit"] {
margin:0 0 0 0;
padding:0 0 0 0;
vertical-align:top;
background: url(https://secure.mydccc.org/o/30047/images/footer_submit.jpg) repeat-x;
border:0px;
width:27px;
height:27px;
cursor: pointer;
font-size:0px;
float:left;
color:#002246;
overflow:hidden;
}
#footer_jan:hover input[type="Submit"] {
background-position:-27px;float:left;
}


/* HIDES CLEARSPRING/ADDTHIS BREAK TOP */
#atff {
  display: none;
}


/**
 * LAYOUT
 */


hr {background-color:#c7d9ef;height:1px;width:100%;border:0px;}

.full_home_bg {width:100%;min-height:800px;background:url(https://secure.mydccc.org/o/30047/images/home_bg.jpg) 50% top no-repeat;}
.full_inner_bg {width:100%;min-height:500px;background:url(https://secure.mydccc.org/o/30047/images/inner_bg.jpg) 50% top no-repeat;}


#wrapper {
  width: 1001px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align:left;
}

#wrapper #header_jan {
  height: 177px;
  width: 989px;
  margin:0 0 0 0;
  padding:0 0 0 12px;
  float:left;
  background:url(https://secure.mydccc.org/o/30047/images/header_bg.jpg) top left no-repeat;
}
#wrapper #header_jan a {font-weight:normal;}

#core_top_salsa {
  width: 1001px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align:left;
  background:url(https://secure.mydccc.org/o/30047/images/core_edge_salsa.jpg) top left no-repeat;
  float:left;
  min-height:300px !important;
  clear:left;
}
#core_salsa {
  width: 1001px;
    margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align:left;
  background:url(https://secure.mydccc.org/o/30047/images/core_bg_salsa.jpg) repeat-y;
  float:left;
  clear:left;
}
#core_bottom_salsa {
  width: 1001px;
  margin: 0 0 0 0;
  padding: 0 0 30px 0;
  text-align:left;
  height:100%;
  background:url(https://secure.mydccc.org/o/30047/images/core_bottom_salsa.jpg) bottom left no-repeat;
  float:left;
  clear:left;
}

#core_body_salsa {
  width: 968px;
  margin: 0 0 0 0;
  padding: 0 0 0 12px;
  text-align:left;
  float:left;
  z-index:100;
}

#core_body_salsa #core_body_content_salsa {
width:909px;
padding: 35px 0 0 35px;
margin:0 0 0 0;
float:left;
height:100%;
overflow:hidden;
}


.hr_home {background: url(https://secure.mydccc.org/o/30047/images/hr_home.jpg) no-repeat;height:51px;width:673px;float:left;margin:10px 0 0 0;}
.hr {background: url(https://secure.mydccc.org/o/30047/images/hr.jpg) no-repeat;height:33px;width:673px;float:left;}


.jan_logo {padding:0 0 0 0;}
.jan_logo a.rollover {margin:0 0 0 0;width:208px;height:137px;background: url(https://secure.mydccc.org/o/30047/images/logo.jpg) no-repeat;float:left;margin:0 0 0 0;}
.jan_logo a.rollover:hover {background-position: -208px 0;}

.node h1,
.node h2,
.node h3 {
  border-bottom: 0px;
}
h1, #core h2,
h3, #core h4,
h5, #core h6 {
  color: #0097a4;
}
h1.title,
h2.title,
h3.title {
/*display:inline;*/
  color: #0097a4;
  font-weight: normal;
  margin:0;
  padding:0
}
h1.title a,
h2.title a,
h3.title a {
  color: #0097a4;
  text-decoration: none;
  font-weight: normal;
}
h1.title a:hover,
h2.title a:hover,
h3.title a:hover {
  color: #1265c2;
  text-decoration: underline;
}



/* HOME BAR */

#actionbar_inner {float:left;width:985px;height:105px;padding:4px 0 0 16px;margin:0 0 0 0;overflow:hidden;background: url(https://secure.mydccc.org/o/30047/images/actionbar_bg.jpg) no-repeat top left;}


#actionbar_inner .signup {float:left;width: 270px;height: 45px;background: url(https://secure.mydccc.org/o/30047/images/actionbar_signup.jpg) no-repeat;float:left;margin:0;padding:51px 0 0 32px;}

#actionbar_inner .takeaction a.rollover {float:left;width: 232px;height: 96px;background: url(https://secure.mydccc.org/o/30047/images/actionbar_takeaction.jpg) no-repeat;;margin:0 0 0 0;}
#actionbar_inner .takeaction a.rollover:hover {background-position: -232px 0;}

#actionbar_inner .volunteer a.rollover {float:left;width: 211px;height: 96px;background: url(https://secure.mydccc.org/o/30047/images/actionbar_volunteer.jpg) no-repeat;;margin:0 0 0 0;}
#actionbar_inner .volunteer a.rollover:hover {background-position: -211px 0;}

#actionbar_inner .contribute a.rollover {float:left;width: 221px;height: 96px;background: url(https://secure.mydccc.org/o/30047/images/actionbar_contribute.jpg) no-repeat;;margin:0 0 0 0;}
#actionbar_inner .contribute a.rollover:hover {background-position: -221px 0;}




/* FOOTER */

#footer_jan  {
  width: 1001px;
  padding: 0 0 0 0;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
  float:left;
clear:left;
  background:url(https://secure.mydccc.org/o/30047/images/footer_bg.jpg) repeat-y;
}

#footer_main {
  width: 1001px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align:left;
  background:url(https://secure.mydccc.org/o/30047/images/footer_top.jpg) top left no-repeat;
  float:left;
}
#footer_bottom {
  width: 970px;
  margin: 0 0 0 0;
  padding: 0 0 10px 31px;
  text-align:left;
  height:100%;
  background:url(https://secure.mydccc.org/o/30047/images/footer_bottom.jpg) bottom left no-repeat;
  float:left;
  min-height:290px !important;
  height:290px;
}

#footer_left {width:427px;float:left;padding:0 0 0 0;margin:34px 0 0 0;}
#footer_right {float:right;width:315px;text-align:left;padding:0 0 0 0;margin:34px 0 0 0;}



.footer_logo a.rollover {width: 427px;height: 97px;background: url(https://secure.mydccc.org/o/30047/images/footer_logo.jpg) top left no-repeat;float:left;margin:0 0 0 0;}
.footer_logo a.rollover:hover {background-position: -427px 0;}

.footer_paidfor {width:160px;border:1px solid #526d7f;color:#526d7f;padding:4px;font-size:9px;text-transform:uppercase;line-height:10px;float:left;margin:0 0 0 60px;}

.footer_paidfor_salsa {width:160px;border:1px solid #526d7f;color:#526d7f;padding:4px;font-size:9px;text-transform:uppercase;line-height:10px;float:left;margin:14px 0 0 20px;}



#footer_nav {padding:15px 0 0 23px;float:left;}

.footer_address {padding:10px 0 0 60px;float:left;color:#fff;font-size:10px;line-height:13px;color:#526d7f;}

#footer_jan  a:link {
  color: #fff;
  font-weight: normal;
}
#footer_jan  a:visited {
  color: #fff;
  font-weight: normal;
}
#footer_jan  a:hover,
#footer_jan  a:active {
  color: #0097a4;
  text-decoration: underline;
}



#footer_jan  #primary-links-region {
  float: left; /* LTR */
  list-style:none;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#footer_jan  #primary-links-region li {
  text-align:left;
  background: none;
  line-height:11px;
}
#footer_jan  #primary-links-region li a:link {
  color: #fff;
  font-weight: normal;
}
#footer_jan  #primary-links-region li a:visited {
  color: #fff;
  font-weight: normal;
}
#footer_jan  #primary-links-region li a:hover,
#footer_jan  #primary-links-region li a:active {
  color: #0097a4;
  text-decoration: underline;
}
#footer_jan  #primary-links-region li.expanded ul {
display:none;
height:0px;
}
#footer_jan  ul.secondary-links {
  float: left; /* LTR */
  list-style:none;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#footer_jan  ul.secondary-links li {
  text-align:left;
  background: none;
  line-height:11px;
}
#footer_jan  ul.secondary-links li a:link {
  color: #fff;
  font-weight: normal;
}
#footer_jan  ul.secondary-links li a:visited {
  color: #fff;
  font-weight: normal;
}
#footer_jan  ul.secondary-links li a:hover,
#footer_jan  ul.secondary-links li a:active {
  color: #0097a4;
  text-decoration: underline;
}



.footer_join {width:300px;height:35px;background: url(https://secure.mydccc.org/o/30047/images/footer_join.jpg) no-repeat top left;float:left;padding:38px 0 0 0;}



#footer_jan  .facebook a.rollover {width: 68px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/footer_facebook.jpg) no-repeat;float:left;margin:0 0 0 0;}
#footer_jan  .facebook a.rollover:hover {background-position: -68px 0;}
#footer_jan  .youtube a.rollover {width: 65px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/footer_youtube.jpg) no-repeat;float:left;margin:0 0 0 0;}
#footer_jan  .youtube a.rollover:hover {background-position: -65px 0;}
#footer_jan  .flickr a.rollover {width: 57px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/footer_flickr.jpg) no-repeat;float:left;margin:0 0 0 0;}
#footer_jan  .flickr a.rollover:hover {background-position: -57px 0;}
#footer_jan  .twitter a.rollover {width: 35px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/footer_twitter.jpg) no-repeat;float:left;margin:0 0 0 0;}
#footer_jan  .twitter a.rollover:hover {background-position: -35px 0;}


#footer_jan  .block-region {
  margin: 10px;
}


/**
 * Primary navigation
 */
.primary-links {
  margin:0 0 0 0;
  padding:0 0 0 19px;
  text-align: left;
float:left;
  width:976px;
}
.primary-links .nav a {text-align:center;}


/* Home */
#menu-home {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_home.jpg) no-repeat;height:40px;width:53px;color:#1f3d5b;text-decoration:none;}
#menu-home:hover {background-position: -53px;color:#375474;}
/* Blog */
#menu-blog {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_blog.jpg) no-repeat;height:40px;width:72px;color:#1f3d5b;text-decoration:none;}
#menu-blog:hover {background-position: -72px;color:#375474;}
/* News */
#menu-news {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_news.jpg) no-repeat;height:40px;width:74px;color:#1f3d5b;text-decoration:none;}
#menu-news:hover {background-position: -74px;color:#375474;}
/* Get Involved */
#menu-get {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_get.jpg) no-repeat;height:40px;width:121px;color:#1f3d5b;text-decoration:none;}
#menu-get:hover {background-position: -121px;color:#375474;}
/* Media */
#menu-media {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_media.jpg) no-repeat;height:40px;width:75px;color:#1f3d5b;text-decoration:none;}
#menu-media:hover {background-position: -75px;color:#375474;}
/* About */
#menu-about {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_about.jpg) no-repeat;height:40px;width:78px;color:#1f3d5b;text-decoration:none;}
#menu-about:hover {background-position: -78px;color:#375474;}
/* Contact */
#menu-contact {float:left;font-size:0px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_contact.jpg) no-repeat;height:40px;width:89px;color:#1f3d5b;text-decoration:none;}
#menu-contact:hover {background-position: -89px;color:#375474;}



#social_networking {float:left;width:225px;height:40px;float:right;padding:0 58px 0 0;}
#social_networking .facebook a.rollover {width: 68px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_facebook.jpg) no-repeat;float:left;margin:0 0 0 0;}
#social_networking .facebook a.rollover:hover {background-position: -68px 0;}
#social_networking .youtube a.rollover {width: 65px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_youtube.jpg) no-repeat;float:left;margin:0 0 0 0;}
#social_networking .youtube a.rollover:hover {background-position: -65px 0;}
#social_networking .flickr a.rollover {width: 57px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_flickr.jpg) no-repeat;float:left;margin:0 0 0 0;}
#social_networking .flickr a.rollover:hover {background-position: -57px 0;}
#social_networking .twitter a.rollover {width: 35px;height: 40px;background: url(https://secure.mydccc.org/o/30047/images/primary_links_twitter.jpg) no-repeat;float:left;margin:0 0 0 0;}
#social_networking .twitter a.rollover:hover {background-position: -35px 0;}


/* SALSA */

#salsa_form {padding-left:190px;}

.formRow {padding:0 0 3px 0;}

h2.salsa_title {font-size:14px;float:left;clear:left;display:block;width:500px;}

#salsa_personal_info {float:left;border-top:1px solid #022244;padding:0 0 45px 0;width:500px;}
.salsa_personal_info_left {width:250px;float:left;padding-right:30px;}
.salsa_personal_info_right  {width:200px;float:left;padding:7px 0 0 0;}
#salsa_personal_info label {display:block;}
.salsa_personal_info_right .ultimate_fields {padding-top:13px;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ccc;}

#salsa_donate_info {float:left;border-top:1px solid #022244;padding:20px 0 45px 0;width:500px;}
.salsa_donate_info_left {width:250px;float:left;padding-right:30px;}
.salsa_donate_info_left #recurrence {padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ccc;}
.salsa_donate_info_left .formRow {float:left;}
.salsa_donate_info_right  {width:200px;float:left;}


#salsa_donate_info2 {float:left;width:500px;border-top:1px solid #022244;padding:20px 0 45px 0;}


#salsa_donate_info2 #submit {font-size:11px;text-align:center;color:#c00;margin:0 0 30px 0;}
#salsa_donate_info2 input[type="submit"]{
width:120px !IMPORTANT;
height:36px !IMPORTANT;
font-size: 14px !IMPORTANT;
font-weight: bold !IMPORTANT;
color: #ffffff !IMPORTANT;
background-color:#ff0000;
cursor:pointer;
}

#salsa_donate_info2 input:hover[type="submit"]{
width:120px !IMPORTANT;
height:36px !IMPORTANT;
font-size: 14px !IMPORTANT;
font-weight: bold !IMPORTANT;
color: #ffffff !IMPORTANT;
background-color:#c60000;
cursor:pointer;
}

/* FOR VOLUNTEER PAGE 
label[class="checkboxLabel"] {position:relative;top:-19px;left:25px;}*/
#volunteer_opts {padding-bottom:25px;}
#volunteer_opts .formRow {display:none;}